English

Error: The document could not be loaded. It may reference an extension that is not currently installed on your system

Error Message

When attempting to open an MXD in ArcMap version 8.3, the following error occurs:

"The document could not be loaded. It may reference an extension that is not currently installed on your system. This may possibly be one of the following:
Maplex
Mx Document
Tracking Analyst
Mx Document Version Info"

[O-Image] MXD Error

Cause

MXD documents created in ArcMap version 9.0 cannot be opened in earlier versions of ArcMap.

Solution or Workaround

This a known limitation of ArcGIS.